curl --request GET \
--url https://api.kajabi.com/v1/form_submissions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"name": "<string>",
"email": "<string>",
"phone_number": "<string>",
"business_number": "<string>",
"address_line_1": "<string>",
"address_line_2": "<string>",
"address_city": "<string>",
"address_state": "<string>",
"address_country": "<string>",
"address_zip": "<string>",
"custom_1": "<string>",
"custom_2": "<string>",
"custom_3": "<string>"
},
"relationships": {
"site": {
"data": {
"id": "<string>",
"type": "<string>"
}
},
"form": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
}
}Shows details of a form submission
name (string) - The name of the person who submitted the formemail (string) - The email address of the person who submitted the formaddress_line_1 (string) - First line of address if providedaddress_line_2 (string) - Second line of address if providedaddress_city (string) - City if providedaddress_country (string) - Country if providedaddress_state (string) - State if providedaddress_zip (string) - ZIP/postal code if providedphone_number (string) - Phone number if providedbusiness_number (string) - Business number if providedmobile_phone_number (string) - Mobile phone number if providedForm submissions may also include custom field values that were collected through the form.
Form submissions belong to:
Use the include parameter to load related resources:
GET /v1/form_submissions/123?include=site,formcurl --request GET \
--url https://api.kajabi.com/v1/form_submissions/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "<string>",
"attributes": {
"name": "<string>",
"email": "<string>",
"phone_number": "<string>",
"business_number": "<string>",
"address_line_1": "<string>",
"address_line_2": "<string>",
"address_city": "<string>",
"address_state": "<string>",
"address_country": "<string>",
"address_zip": "<string>",
"custom_1": "<string>",
"custom_2": "<string>",
"custom_3": "<string>"
},
"relationships": {
"site": {
"data": {
"id": "<string>",
"type": "<string>"
}
},
"form": {
"data": {
"id": "<string>",
"type": "<string>"
}
}
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Load the related resources, for example ?include=site,form
Success, shows details of a form submission
Show child attributes
Was this page helpful?